<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yonge.cooleshow.biz.dal.dao.SysImComplaintDao">

    <resultMap type="com.yonge.cooleshow.biz.dal.entity.SysImComplaint" id="SysImComplaintMap">
        <result property="id" column="id_" jdbcType="INTEGER"/>
        <result property="type" column="type_" jdbcType="VARCHAR"/>
        <result property="url" column="url_" jdbcType="VARCHAR"/>
        <result property="memo" column="memo_" jdbcType="VARCHAR"/>
        <result property="userId" column="user_id_" jdbcType="INTEGER"/>
        <result property="targetId" column="target_id_" jdbcType="VARCHAR"/>
        <result property="operator" column="operator_" jdbcType="INTEGER"/>
        <result property="operatorTime" column="operator_time_" jdbcType="TIMESTAMP"/>
        <result property="status" column="status_" jdbcType="INTEGER"/>
        <result property="createTime" column="create_time_" jdbcType="TIMESTAMP"/>
        <result property="updateTime" column="update_time_" jdbcType="TIMESTAMP"/>
    </resultMap>
</mapper>

